section.people-org{
    padding: 0 !important;
}

section.people-org .service-image{
    min-height: 300px;
    max-height: 300px;
}

section.people-org .service-item .heading{
    border: none;
    text-align: center;
}

section.people-org .service-item h3 {
    padding: 40px 0 6px 0;
}

section.people-org .service-item p{
    text-align: center;
}

section.people-org .service-content {
    background: rgba(0, 0, 0, 0.4);
    transition: .5s;
}

section.people-org .service-item:hover .service-content{
    background: rgba(0, 0, 0, 0.6);
    transition: .5s;
}

/* Opportunity Diversity */
section.oportunity-diversity{
    margin: 80px 0 40px;
}

section.oportunity-diversity .container{
   max-width: 1140px;
   padding: 0 20px;
}

section.oportunity-diversity .icon{
    width: 80px;
    margin-bottom: 30px;
}

section.oportunity-diversity h2.heading-20{
    color: #12376D;
}

section.oportunity-diversity .p-group{
    margin-top: 20px;
}

section.oportunity-diversity .right-img{
    text-align: center;
}

section.oportunity-diversity .p-group.right {
    margin-top: 30px;
    text-align: center;
}

section.oportunity-diversity .p-group.right p {
    color: #1A1A1A;
}

/* Community Relationships */
section.community-relationships{
    padding: 60px 0;
    background: #F2F2F2;
}

section.community-relationships .container{
    max-width: 1140px;
    padding: 0 20px;
}

section.community-relationships h2.heading-20{
    color: #12376D;
    text-align: center;
}

section.community-relationships .p-group{
    margin-top: 20px;
    margin-bottom: 40px;
}

section.community-relationships .community-image{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 140px;
    flex-wrap: wrap;
}

section.community-relationships .community-image img{
    height: 100px;
}

/* Practices & Industries */
.page-id-134 .practices-section{
    margin-top: 40px;
}

.page-id-134 .practices-section .container{
    max-width: 1140px;
    padding: 0 20px;
    display: block;
}

.page-id-134 .practices-section h2{
    color: #12376D;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    text-align: start;
}

.page-id-134 .practices-section p {
    text-align: start;
    color: #808080;
    font-size: 14px;
    margin-bottom: 20px;
    max-width: 550px;
}

.practices-container{
    padding-top: 30px;
    padding-bottom: 0;
}

/* Awards Section */
.page-id-134 .awards-section{
    margin-top: 20px;
    margin-bottom: 50px;
}

.page-id-134 .awards-section h2{
    color: #12376D;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 16px;
}

.page-id-134 .awards-section p{
    text-align: end;
    color: #808080;
    font-size: 14px;
    margin-bottom: 30px;
    max-width: 900px;
}

/* Ibor Survey */
.page-id-134 .ibor-survey .p-group{
    margin: 20px 0;
}

.page-id-134 .ibor-survey{
    padding: 45px 0;
}

.page-id-134 .ibor-survey .heading-20{
    font-size: 24px;
}

.page-id-134 .ibor-survey p {
    font-size: 16px;
}


/* Ibor Delivery */
.page-id-134 .ibor-delivery .container{
    max-width: 1140px;
    padding: 0 20px;
}

.page-id-134 .ibor-delivery .p-group{
    margin: auto;
    margin-top: 40px;
    max-width: 896px;
}

/* People History Start */
section.people-history{
    background-color: #F2F2F2;
    position: relative;
    height: 450px;
    margin-top: 200px;
}

section.people-history .detail-calendar{
    background-color: #12376c;
    min-width: 960px;
    border-radius: 24px 24px 0 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: 40px 40px 20px 40px;
}

section.people-history .detail{
    color: #fff;
}

section.people-history .detail h2{
    font-size: 24px;
}

section.people-history .detail p{
    font-size: 15px;
    color: white;
    line-height: 1.7;
}

section.people-history .calendar{
    height: 400px;
    overflow: auto;
    display: flex;
    flex-direction: column;
    gap: 26px;
}

section.people-history .calendar .event{ 
    position: relative;
    border-radius: 5px;
    background-color: #fff;
    padding: 15px 20px 18px 20px;
    margin-left: 80px;
}

section.people-history .calendar .event .date{ 
    color: #323232;
    font-size: 12px;
}

section.people-history .calendar .event p{ 
    color: #323232;
    font-size: 14px;
    margin: 0;
}

section.people-history .calendar .event img{ 
    height: 72px;
    margin-bottom: 10px;
}

section.people-history .calendar .event .calendar-icon{ 
    position: absolute;
    width: 50px;
    height: 50px;
    padding: 12px;
    border: 2px solid #E95F24;
    background: #12376c;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    right: 105%;
}

/* section.people-history .calendar .event .calendar-icon::before{ 
    position: absolute;
    content: '';
    width: 3px;
    height: 100px;
    background-color: #fff;
    bottom: calc(100% + 2px);
}

section.people-history .calendar .event .calendar-icon::after{ 
    position: absolute;
    content: '';
    width: 3px;
    height: 100px;
    background-color: #fff;
    top: calc(100% + 2px);
} */

.calendar .event:first-child .calendar-icon::before{ 
    position: absolute;
    content: '';
    width: 3px;
    height: 2520px;
    background-color: #fff;
    top: calc(100% + 2px);
}

/* .calendar .event:last-child .calendar-icon::after{ 
    content: unset !important;
} */

section.people-history .calendar .event .calendar-icon img{ 
    margin: 0;
    height: 100%;
}
/* People History End */


/* Responsive */
@media (max-width: 991px){
    section.people-history .detail-calendar{
        min-width: unset;
        width: 100%;
    }
    section.people-history .calendar .event{
        margin-left: 92px;
    }
    section.people-history .detail{
        margin-bottom: 60px;
    }
    section.people-history{
        margin-top: 400px;
    }
    .calendar .event:first-child .calendar-icon::before{
        height: 2400px;
    }
}

@media (max-width: 556px){
    .calendar .event:first-child .calendar-icon::before {
        height: 2710px;
    }
}

@media (max-width: 380px){
    .calendar .event:first-child .calendar-icon::before{
        height: 2830px;
    }
}

@media (max-width: 667px){
    section.community-relationships .community-image img{
        height: 80px;
    }
    section.people-history{
        margin-top: 600px;
    }
    section.people-history .detail-calendar{
        padding: 40px 20px 20px;
    }
    section.people-history .calendar .event{
        margin-left: 65px;
    }
    section.people-history .detail{
        text-align: center;
    }
    section.oportunity-diversity .right-img{
        margin-top: 40px;
    }
    section.community-relationships .community-image{
        gap: 40px;
    }
    .page-id-134 .awards-section p{
        text-align: center;
    }
    .page-id-134 .practices-section p{
        text-align: center;
    }
    section.community-relationships .p-group{
        text-align: center;
    }
    section.community-relationships h2.heading-20{
        text-align: center;
    }
    section.oportunity-diversity{
        margin: 50px 0 40px;
    }
    .page-id-134 .practices-section h2{
        text-align: center;
    }
    section.oportunity-diversity{
        text-align: center;
    }
	
	.calendar .event:last-child .calendar-icon::before{
		position: absolute;
		content: '';
		width: 3px;
		height: 200px;
		background-color: #fff;
		bottom: calc(100% + 2px);
	}
}

@media (max-width: 390px){
    section.people-history{
        margin-top: 620px;
    }
}

